Arne Fitzenreiter

I've got a Raspberry Pi
by Arne Fitzenreiter, May 19, 2012

I have got a Raspberry Pi yesterday and i try to get IPFire 2.x to start on it.

At the moment i have some problems with the kernel. IPFire has some older userland tools that does not like the 3.x Version Number. But the Raspberry Pi patches are only available for Kernel 3.1.9. so I had renamed this to 2.6.41.9.

The defaultconfig is starting but it is not usefull with IPFire so i had to made a new config and every test need around 2 hours compiling.

My Raspberry Pi in Fireinfo


Posted: May 19, 2012 • 656 views